﻿<%@ Control Language="C#" AutoEventWireup="false" CodeBehind="SIUserCounterSettings.ascx.cs"
    Inherits="SINewsAndArticles.SIUsersCounter.SIUserCounterSettings" %>
<%@Register tagPrefix="dnn" tagName="UrlControl" Src="~/controls/URLControl.ascx" %>
<%@ Register TagPrefix="dnn" Assembly="DotNetNuke.Web" Namespace="DotNetNuke.Web.UI.WebControls" %>
<asp:Panel runat="server" ID="APA_ModuleContainer" OnLoad="loadingTheContent">
    <table>
        <tr>
            <td>
                <div>
                    <asp:Label ID="Label1" runat="server">عنوان کاربران آنلاین</asp:Label>
                </div>
                <div>
                    <asp:TextBox runat="server" ID="ATB_TitleOnlineUsers"></asp:TextBox>
                </div>
                <div>
                    <asp:Label ID="Label2" runat="server">عنوان کاربران امروز</asp:Label>
                </div>
                <div>
                    <asp:TextBox runat="server" ID="ATB_TitleOfTodayUsers"></asp:TextBox>
                </div>
                <div>
                    <asp:Label ID="Label3" runat="server">عنوان کل بازدیدها</asp:Label>
                </div>
                <div>
                    <asp:TextBox runat="server" ID="ATB_TitleOfAllUsers"></asp:TextBox>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div>
                    <h6>
                        آیکون بازدیدهای آنلاین</h6>
                </div>
                <div>
                    <dnn:DnnFilePicker FileFilter="jpg,png,gif" runat="server"
                        ID="FUP_OnlineVisitsPic" />
                </div>
                <br />
            </td>
        </tr>
        <tr>
            <td>
                <div>
                    <h6>
                        آیکون بازدیدهای امروز</h6>
                </div>
                <div>
                    <dnn:DnnFilePicker  FileFilter="jpg,png,gif" runat="server"
                        ID="FUP_TodayVisitsPic" />
                </div>
                <br />
            </td>
        </tr>
        <tr>
            <td>
                <div>
                    <h6>
                        آیکون کل بازدیدهای
                    </h6>
                </div>
                <div>
                    <dnn:DnnFilePicker FileFilter="jpg,png,gif" runat="server"
                        ID="FUP_AllVisitsPic" />
                </div>
                <br />
            </td>
        </tr>
        <tr>
            <td>
                <table>
                    <tr>
                        <td align="center" valign="middle">
                            <asp:ImageButton ID="ImageButton1" OnClick="OnClick" runat="server" Width="40" Height="40"
                                ImageUrl="images/Perspective Save.png" on />
                        </td>
                        <td>
                            <asp:ImageButton ID="ImageButton2" runat="server" Width="40" Height="40" ImageUrl="images/cancel.ico" />
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</asp:Panel>
