﻿<%@ Control Language="C#" AutoEventWireup="false" CodeBehind="SIUsersCounterView.ascx.cs" Inherits="SiUsersCounter.SIUsersCounterView" %>
<%@ Import Namespace="DotNetNuke.Entities.Users" %>
<asp:Panel ID="Panel1" OnLoad="MainContainerOnLoad" runat="server" Id_UsersCounter>
    <asp:MultiView runat="server" ActiveViewIndex="0" ID="AMV_userCounter">
        <asp:View ID="View1" runat="server">
            <div>
                <asp:Image runat="server" ID="AIMA_OnlineUsersCounter" Width="20" Height="20" />
                <asp:Label runat="server" ID="ALB_OnlineUserCounterLabel" />
                <asp:Label runat="server" ID="ALB_OnlineUsersCounter"></asp:Label>
            </div>
            <div>
                <asp:Image runat="server" ID="AIM_DailyOnlineUsers" Width="20" Height="20" />
                <asp:Label runat="server" ID="ALB_DailyOnlineUsersLa" />
                <asp:Label runat="server" ID="ALB_DailOnlineUsersCounter"></asp:Label>
            </div>
            <div>
                <asp:Image runat="server" ID="AIM_fullOnlineUsers" Width="20" Height="20" />
                <asp:Label runat="server" ID="ALB_FullOnlineUsersLa" />
                <asp:Label runat="server" ID="LaALB_FullOnlineUsersCounter"></asp:Label>
            </div>
            <table style="width: 100%">
                <tr>
                    <td valign="middle" align="center">
                        <asp:ImageButton ID="ImageButton1" ImageUrl="images/CRISTAL USERS.png" Width="30" Height="30" runat="server"
                            OnClick="goToIndexOfListOfUsers" />
                    </td>
                    <td valign="middle" align="center">
                        <asp:ImageButton ID="ImageButton2" runat="server" OnClick="showTHeIntroductions" ImageUrl="images/component_edit.png" Width="30" Height="30" />
                    </td>
                </tr>
            </table>
        </asp:View>
        <asp:View ID="View2" runat="server">
            <asp:Repeater ID="ARE_ListOfOnlineUsers" runat="server">
                <ItemTemplate>
                    <div style="margin: 3px; border: 1px solid black">
                        <table>
                            <tr>
                                <td style="min-width: 50px">
                                    <asp:Image ID="Image1" runat="server" Width="30" Height="30" ImageUrl='<%#GetUserImageUrl(Eval("UserId").ToString()) %>' />
                                </td>
                                <td style="width: 99%; padding: 2px" valign="middle">
                                    <h6>
                                        <%#userName(Eval("UserId").ToString())%>
                                    </h6>
                                </td>
                            </tr>
                        </table>
                    </div>
                </ItemTemplate>
            </asp:Repeater>
            <table style="width: 100%">
                <tr>
                    <td valign="middle" align="center">
                        <asp:ImageButton ID="ImageButton9" runat="server" ImageUrl="images/CRISTAL USERS.png"
                            Width="30" Height="30" OnClick="gotoAmarPage" />
                    </td>
                    <td valign="middle" align="center">
                        <asp:ImageButton ID="ImageButton3" runat="server" OnClick="showTHeIntroductions" ImageUrl="images/component_edit.png" Width="30" Height="30" />
                    </td>
                </tr>
            </table>
        </asp:View>
    </asp:MultiView>
</asp:Panel>
